/**
 * @flow
 * @type {{bloodOrange : string, border : string, steel : string,
 * ember : string, facebook : string, clear : string,
 * drawer : string, banner : string, error : string, transparent : string,
 * windowTint : string, cloud : string, background : string, frost : string,
 * snow : string, coal : string, fire : string, silver : string, panther : string,
 * charcoal : string, text : string, eggplant : string, ricePaper : string}}
 */
const colors = {
  background: '#F5FCFF',
  clear: 'rgba(0,0,0,0)',
  facebook: '#3b5998',
  transparent: 'rgba(0,0,0,0)',
  silver: '#F7F7F7',
  line: '#CCCCCC',
  error: 'rgba(200, 0, 0, 0.8)',
  ricePaper: 'rgba(255,255,255, 0.75)',
  frost: '#D8D8D8',
  cloud: 'rgba(200,200,200, 0.35)',
  windowTint: 'rgba(0, 0, 0, 0.4)',
  panther: '#161616',
  charcoal: '#595959',
  coal: '#2d2d2d',
  bloodOrange: '#fb5f26',
  snow: 'white',
  ember: 'rgba(164, 0, 48, 0.5)',
  fire: '#e73536',
  drawer: 'rgba(30, 30, 29, 0.95)',
  eggplant: '#251a34',
  border: '#483F53',
  banner: '#5F3E63',
  //text: '#E0D7E5',
  text: '#333',
};

export default colors;
